Bug 450315 - disconnected secondary batteries are tested and passed by battery test
disconnected secondary batteries are tested and passed by battery test
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-06 12:47 EDT by Greg Nichols
Modified: 2008-09-12 14:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 14:04:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2008-06-06 12:47:41 EDT
Description of problem:

For systems with disconnected secondary batteries, hts plans the batter test,
and the tests pass.   HTS should not plan battery tests for disconnected
batteries, and if a battery is disconnected, the test should fail.

Version-Release number of selected component (if applicable):

HTS 5.2 R14

How reproducible:

Typical on notebooks reporting 2 batteries via hal.
Comment 1 Greg Nichols 2008-06-24 11:37:38 EDT
Fixed HTS 5.2 R15

Note You need to log in before you can comment on or make changes to this bug.